#sb-container,#sb-wrapper{
	text-align:left;
	}
#sb-container,#sb-overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	}
#sb-container{
	height:100%;
	display:none;
	visibility:hidden;
	z-index:999;
	}
body>#sb-container{
	position:fixed;
	}
#sb-overlay{
	height:expression(document.documentElement.clientHeight+'px');
	}
#sb-container>#sb-overlay{
	height:100%;
	}
#sb-wrapper{
	position:relative;
	}
#sb-wrapper img{
	border:none;
	}
#sb-body{
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
	border:1px solid #c3c3c3;
}
#sb-body-inner{
	position:relative;
	height:100%;
	}
#sb-content.html{
	height:100%;
	overflow:auto;
	}
#sb-loading{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	text-align:center;
	padding-top:10px;
	}
#sb-body,#sb-loading{
	background-color:#060606;
	}
#sb-title,#sb-info{
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
	}
.portfolio_imagesCorp{
	position:relative;
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
	}
#sb-title,#sb-title-inner{
	height:26px;
	}
#sb-title-inner{
	font-size:15px;
	padding:5px 0;
	color:#c3c3c3;
	letter-spacing: 1px;
	font-family: 'Lato', sans-serif;
	}
#sb-info,#sb-info-inner{height:20px;}#sb-info-inner{
	font-size:15px;
	color:#c3c3c3;
	font-family: 'Lato', sans-serif;
}
#sb-nav{
	float:right;height:16px;padding:2px 0;width:45%;
	}
	#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;}
#sb-nav-close{
	background-image: url(resources/close.png);
	background-repeat:no-repeat;
	}
	#sb-nav-next{
	background-image:url(resources/next.png);
	background-repeat:no-repeat;
	}
	#sb-nav-previous{
	background-image:url(resources/previous.png);
	background-repeat:no-repeat;
	}
	#sb-nav-play{
	background-image:url(resources/play.png);
	background-repeat:no-repeat;
	}
	#sb-nav-pause{
	background-image:url(resources/pause.png);
	background-repeat:no-repeat;
	}
	#sb-counter{
	float:left;
	padding:2px 0;
	width:45%;
	}
	#sb-counter a{
	padding:0 4px 0 0;
	text-decoration:none;
	cursor:pointer;
	color:#c3c3c3;
}#sb-counter a.sb-counter-current{
	text-decoration:underline;
	}
div.sb-message{
	font-family: 'Lato', sans-serif;
	font-size:15px;
	padding:10px;
	text-align:center;
}div.sb-message a:link,div.sb-message a:visited{
	color:#c3c3c3;
	text-decoration:underline;
}
